h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #ff0000}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.contents {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #000000}
.links {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #333399; text-decoration: underline}
.copyright {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #000000}
.wgatext {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #000066}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000066}
